html, 
body, 
#view-port {
    height: 100%;
}
body {
    margin: 0;
    padding: 0;
}

.arrowright_to_right{
    background-size: 25px 25px !important;
	background-position: 100% 50% !important;
}

.primary_color_background{
    background: #4f90f7!important;
}


.layout-content,
.dx-gallery-wrapper{
    background: #ffffff!important;
}

.layout-header .dx-toolbar,
.layout-header .dx-toolbar .dx-toolbar-label,
.site_name{
    color:#ffffff!important;
    background: #4f90f7!important;
}

.site_adress,
.site_phone{

}

.button.dx-button{
    color:#ffffff!important;
    background: #4f90f7!important;
    /*border: 1px solid #4f90f7!important;*/
}

.dx-button-text{
    color:#ffffff!important;
}
/*.layout-footer .dx-tabs .dx-tab,*/
/*.layout-footer .dx-tabs .dx-tab .dx-tab-text{*/
    /*color:#ffffff!important;*/
    /*background: #4f90f7!important;*/
/*}*/

.dx-theme-generic .dx-widget{
    background: inherit;
}

table span.circle.active{
    background: #4f90f7!important;
}

.home_site_link a{
	color: #4f90f7!important;
}